Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81264 - broken link in Installation Guide
Summary: broken link in Installation Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Database
Classification: Red Hat
Component: documentation
Version: 7.1
Hardware: noarch
OS: Linux
low
low
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact: Patrick Macdonald
URL: http://www.redhat.com/docs/manuals/da...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 11:29 UTC by Fred New
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-08 04:13:46 UTC


Attachments (Terms of Use)

Description Fred New 2003-01-07 11:29:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The first "Prev" link in
/usr/share/doc/rhdb-docs-2.1/install/html/s1-already-using.html points to a
document that doesn't exist.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Open /usr/share/doc/rhdb-docs-2.1/install/html/s1-already-using.html using
Mozilla and try clicking on the first "Prev" link.
   

Actual Results:  Object not found!

Expected Results:  The page for Step 4 should appear.

Additional info:

This problem appears in the rhdb-docs package and on the www.redhat.com
documentation Web pages.

Comment 1 Patrick Macdonald 2003-01-07 16:46:39 UTC
Fred,

Thanks for the information.  It seems as though someone deleted a character
on the first prev link ref.  We'll send off a note to the web guys to fix
it on www.redhat.com. We'll make the change locally in the distro html.



Comment 2 Patrick Macdonald 2003-01-08 04:13:46 UTC
Ok... the prev link on the page is now correct.  Please verify and
close this bug.

Cheers,
Patrick

Comment 3 Patrick Macdonald 2003-01-08 04:18:21 UTC
Hmm, sorry Fred.  It seems to have closed the bug when I marked it
fixed in current release.  Anyway, please verify and if you don't agree,
reopen the bug.

Cheers,
Patrick


Note You need to log in before you can comment on or make changes to this bug.